Target version: 0.1.0 Spent time: 0.00 hour
Description

integrovat Matlab API s RDP prototypem

History
#1 - 27 February 2010 10:53 - Tomáš Kulhánek
- Due date set to 02 March 2010
- % Done changed from 0 to 20

#2 - 27 February 2010 10:53 - Tomáš Kulhánek
- Target version set to 0.1.0

#3 - 02 March 2010 09:38 - Tomáš Kulhánek
- Status changed from New to In Progress
- % Done changed from 20 to 80

#4 - 12 March 2010 00:39 - Tomáš Kulhánek
- % Done changed from 80 to 90

chybí testy a ošetření nestandardních stavů

#5 - 30 April 2010 12:59 - Tomáš Kulhánek

function x = rdpinit()
NET.addAssembly([pwd,'\rdpwavchannel.dll']);
x = cesnet.foniatr.RdpPluginServer.RDPWavChannel.IsRdpAvailable();

#6 - 30 April 2010 12:59 - Tomáš Kulhánek
- Category set to RDPPlugin
- Status changed from In Progress to Resolved
- % Done changed from 90 to 100

#7 - 04 May 2012 08:02 - Tomáš Kulhánek
- Status changed from Resolved to Closed
